libdevil-devel-1.8.0-1-omv3001.i586.rpm


Advertisement

Description

libdevil-devel - Development headers and libraries for writing programs using DevIL

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libdevil-devel
Package version 1.8.0
Package release 1-omv3001
Package architecture i586
Package type rpm
Installed size 45.83 KB
Download size 14.43 KB
Official Mirror abf-downloads.openmandriva.org
Development headers and libraries for writing programs using DevIL.

Alternatives

Package Version Architecture Repository
libdevil-devel-1.8.0-5-omv4000.i686.rpm 1.8.0 i686 OpenMandriva Main Release
libdevil-devel-1.7.8-13-omv2015.0.i586.rpm 1.7.8 i586 OpenMandriva Contrib Release
libdevil-devel - - -

Requires

Name Value
devel(libgcc_s) -
devel(libjasper) -
devel(libjpeg) -
devel(liblcms2) -
devel(libpng16) -
devel(libstdc++) -
devel(libtiff) -
libIL1 = 1.8.0-1
libILU1 = 1.8.0-1
libILUT1 = 1.8.0-1

Provides

Name Value
devel(libIL) -
devel(libILU) -
devel(libILUT) -
devil-devel = 1.8.0-1
libdevil-devel = 1.8.0-1
libresil-devel = 1.8.0-1
pkgconfig(IL) -
pkgconfig(ILU) -
pkgconfig(ILUT) -

Obsoletes

Name Value
libresil-devel < 1.8.0-1
resil-devel < 1.8.0-1

Download

Type URL
Binary Package libdevil-devel-1.8.0-1-omv3001.i586.rpm
Source Package devil-1.8.0-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libdevil-devel rpm package:
    # urpmi libdevil-devel

Files

Path
/usr/include/IL/il.h
/usr/include/IL/ilu.h
/usr/include/IL/ilut.h
/usr/lib/libIL.so
/usr/lib/libILU.so
/usr/lib/libILUT.so
/usr/lib/pkgconfig/IL.pc
/usr/lib/pkgconfig/ILU.pc
/usr/lib/pkgconfig/ILUT.pc

See Also

Package Description
libdevmapper-devel-1.02.153-8-omv4000.i686.rpm Device mapper development library
libdevmapper-event-devel-1.02.153-8-omv4000.i686.rpm Device mapper event development library
libdevmapper-event1.02-1.02.153-8-omv4000.i686.rpm Device mapper event library
libdevmapper1.02-1.02.153-8-omv4000.i686.rpm Device mapper library
libdf0-4.2.10-5-omv2015.0.i586.rpm Libraries for the hdf package
libdiffie-devel-0.10.49-28-omv2015.0.i586.rpm Development files of the diffie library
libdiffie-devel-0.10.49-29-omv4000.i686.rpm Development files of the diffie library
libdiffie1-0.10.49-28-omv2015.0.i586.rpm The diffie library, necessary to run mirrordir
libdiffie1-0.10.49-29-omv4000.i686.rpm The diffie library, necessary to run mirrordir
libdigikam-devel-5.7.0-1-omv3001.i586.rpm Static libraries and headers for digikam
libdigikam-devel-5.9.0-2-omv4000.i686.rpm Static libraries and headers for digikam
libdigikamcore5.7.0-5.7.0-1-omv3001.i586.rpm Runtime library for digikam
libdigikamcore5.9.0-5.9.0-2-omv4000.i686.rpm Runtime library for digikam
libdigikamdatabase5.7.0-5.7.0-1-omv3001.i586.rpm Runtime library for digikam
libdigikamdatabase5.9.0-5.9.0-2-omv4000.i686.rpm Runtime library for digikam
Advertisement
Advertisement